@media (max-width: 1200px) {
    .sidebar {
        padding-left: 20px;
    }
    .floorplans-thumbs-wrapper {
        width: 330px;
    }
    .floorplans-thumbs-wrapper .owl-stage-outer {
        padding: 20px 20px 20px 0;
    }
    .gallery-thumbs ul li img {
        width: 80px;
    }
    section.banner .owl-nav {
        max-width: 960px;
        left: calc((100vw - 930px) / 2);
    }
    a.navbar-brand img {
        width: 120px;
    }
    .navbar-expand-md .navbar-nav .nav-link {
        margin: 0.4rem;
    }
    .project-brochure .btn-project {
        padding: 10px 14px;
    }
	.bottom-image {
		width: 460px !important;
	}
}
@media (max-width: 992px) {
    .navbar-custom {
        height: 82px;
    }
    .navbar-expand-md .navbar-nav .nav-link {
        font-size: 12px;
        margin: 0.4rem 0.2rem;
    }
    .navbar-brand {
        margin-right: 10px;
    }
    .navbar-brand img {
        width: 80px;
    }
    .heighlight-points div h5,
    .navbar-custom .form-inline .phone p {
        font-size: 14px;
    }
    .nav-area-details a.nav-link,
    .navbar-custom .form-inline .phone span {
        font-size: 10px;
    }
    .gallery-thumbs ul li:first-child,
    .navbar-custom .form-inline .icon {
        display: none;
    }
    .sidebar {
        padding: 30px !important;
    }
    .sticky-form {
        padding: 0;
        margin: 10px 0;
    }
    .place-info-sec.sticked .place-info ul li span {
        margin-right: 5px;
        font-size: 9px;
    }
    .place-info-sec.sticked .place-info ul li p {
        font-size: 11px;
    }
    .heighlight-points div {
        padding: 12px;
    }
    .heighlight-points div p {
        font-size: 11px;
        line-height: 14px;
    }
    .testimonial-wrapper {
        padding: 45px 0 45px 55px;
    }
    .nav-area-details {
        padding: 32px 12px;
    }
    .area-details-tab-cont {
        padding: 22px;
    }
    #testimonial .owl-nav {
        bottom: -60px;
        right: 0;
    }
    .home-footer .contact p {
        font-size: 10px;
        line-height: 15px;
    }
    .home-footer .about-company > p {
        font-size: 9px;
        line-height: 15px;
    }
    .home-footer .terms {
        font-size: 9px;
        line-height: 13px;
    }
    .home-footer .terms span {
        padding-left: 2px;
        padding-right: 2px;
    }
    .home-footer .copyright-info {
        line-height: 13px;
    }
    .media-gallery-sec .filter .btn-filter {
        padding: 5px 10px;
    }
    .area-details-tab-cont .tab-pane p {
        font-size: 12px;
        line-height: 18px;
    }
    .testimonial-wrapper::before {
        width: 190px;
    }
    section.banner .owl-nav {
        max-width: 720px;
        left: calc((100vw - 690px) / 2);
    }
    a.navbar-brand img {
        width: 80px;
    }
    .navbar-custom .form-inline .phone a {
        font-size: 13px;
    }
    #floorplans-gallery-wrapper div img,
    #floorplans-thumbs div.item img {
        width: 100%;
        height: auto;
    }
	.bottom-image {
		width: 340px !important;
	}
	.why-choose-block .block {
		width: calc(50% - 18px);
	}
	.amenities-sec .block {
    width: 33%;
	}
	.bank-blocks img {
    width: 33%;
	}
}
@media (max-width: 767px) {
    .exnd-icons,
    .fp-caption {
        right: 10px;
        bottom: 0;
    }
    .navbar-collapse {
        position: fixed;
        width: 100%;
        left: 0;
        top: 0;
        height: 100vh;
        background-image: linear-gradient(-45deg, #eef5f7 0, #fff 100%);
        z-index: 119;
        padding-top: 130px;
    }
    .navbar-nav .nav-item {
        text-align: center;
    }
    .navbar-custom.nav-custom-light .navbar-nav {
        border-bottom: 0;
    }
    .navbar-custom.nav-custom-light .navbar-nav .nav-link,
    .navbar-nav .nav-item .nav-link {
        font-size: 16px;
        color: #4a4a4a;
        text-align: center;
        line-height: 40px;
        display: inline-block;
        position: relative;
    }
    #floorplans-full-screen .fs-floorplan-thumbs,
    #image-gallery .full-screen-gallery-thumbs,
    .bank-list .col-md-4:last-child::after,
    .banner-video .video-name span,
    .media-gallery > .owl-carousel::after,
    .nav-area-details .nav-link.active::after,
    .navbar .form-inline,
    .navbar-custom.nav-custom-light .form-inline,
    .navbar-expand-md .navbar-nav .nav-link.active::after,
    .project-brochure {
        display: none;
    }
    .enquire-now,
    .filter span,
    .gallery-thumbs ul li:first-child,
    .place-info-sec.sticked .place-info ul li,
    section.banner .item {
        display: block;
    }
    .navbar-expand-md .navbar-nav .nav-link.active::before {
        content: "";
        display: inline-block;
        width: 50px;
        height: 2px;
        background: #3e7b8c;
        border-radius: 5px;
        position: absolute;
        left: -60px;
        top: 20px;
    }
    .navbar-custom .close {
        position: absolute;
        top: 15px;
        right: 20px;
        opacity: 1;
    }
    .navbar-brand img {
        width: 140px;
    }
    .navbar-custom {
        height: 85px;
        padding-top: 0;
    }
	table, th, td {
		width: 330px;
	}
    .bnr-content-top .banner-caption p {
        font-size: 18px;
        line-height: 28px;
        margin-bottom: 10px;
    }
    .bnr-content-top .banner-caption h1 {
        font-size: 38px;
        margin-bottom: 15px;
    }
    .btn-custom1 {
        font-size: 11px;
    }
    section.banner {
        height: auto;
        margin-top: 70px;
        padding-top: calc(520 / 390 * 100%);
    }
    .banner-video .icon {
        width: 45px;
        background: 0 0;
    }
    .all-reviews button i,
    .banner-video .video-name p {
        font-size: 10px;
    }
    .banner-video .icon > span {
        width: 45px;
        height: 45px;
    }
    .banner-video .video-name,
    .happy-customers-sec .sec-heading,
    .media-gallery-sec .sec-heading {
        padding-left: 15px;
    }
    .gallery-thumbs {
        text-align: right;
    }
    .gallery-thumbs ul {
        float: right;
        margin-bottom: 0;
    }
    .gallery-thumbs ul li {
        float: none;
        margin-right: 0;
        margin-bottom: 5px;
    }
    .navbar-expand-md > .container {
        padding-right: 15px;
        padding-left: 15px;
    }
    .bnr-content-top {
        margin-top: 70px;
        margin-bottom: 15px;
    }
    .gallery-thumbs ul li img {
        width: 54px;
    }
    .gallery-thumbs ul li .img-caption {
        padding-top: 2px;
    }
    .bnr-content-bottom .col-8 {
        align-self: flex-end;
    }
    .rate-stars button {
        font-size: 12px;
        color: #4a90e2;
        background: 0 0;
        border: none;
        margin: 8px 0 0;
        text-decoration: underline;
        padding: 0;
    }
    .heighlight-points div:nth-child(2) {
        top: calc(50% - 45px);
    }
    .heighlight-points div:first-child {
        right: auto;
        margin-top: 50px;
    }
    .heighlight-points div:last-child {
        right: auto;
    }
    .heighlight-points div {
        margin-bottom: 10px;
        position: initial;
        width: calc(100% - 65px);
    }
    .heighlights-wrapper {
        padding-left: 0;
    }
    .heighlights-wrapper .img-wrap {
        position: absolute;
        height: 100%;
        overflow: hidden;
        border-radius: 5px;
        margin-left: 65px;
    }
    .heighlights-wrapper .img-wrap img {
        height: 100%;
        width: auto;
        min-width: 100%;
    }
    .heighlight-points {
        position: relative;
    }
    .floorplans-thumbs-wrapper {
        width: auto;
        padding: 0 40px;
    }
    #media-gallery .owl-nav button.owl-prev {
        position: relative;
        left: 0;
    }
    #media-gallery .owl-nav button.owl-next {
        position: relative;
        right: 0;
    }
    #media-gallery .owl-nav button {
        padding: 8px 22px 3px !important;
        margin: 0 5px;
    }
    #media-gallery {
        width: 180%;
    }
    .nav-area-details {
        padding: 12px;
        min-height: 50px;
        border-radius: 10px;
        text-align: center;
        margin-top: 5px;
    }
    .nav-area-details a.nav-link,
    .place-info ul {
        margin-bottom: 0;
    }
    .bank-list {
        background: #fff;
        box-shadow: 0 7px 13px 0 rgba(0, 0, 0, 0.08);
        border-radius: 10px;
        border: none;
    }
    .bank-list .col-md-4::after {
        content: "";
        display: block;
        width: 190px;
        height: 1px;
        margin: 0 auto;
        background: rgba(62, 123, 140, 0.2);
        position: relative;
        top: 25px;
    }
    .copyright {
        margin-top: 10px;
    }
    .copyright p {
        text-align: left !important;
    }
    .navbar-custom.nav-custom-light {
        padding-bottom: 0;
        padding-top: 0 !important;
        height: 90px;
        box-shadow: 0 2px 22px 0 rgba(0, 0, 0, 0.06);
    }
    #media-gallery > .owl-stage-outer,
    .home-footer {
        box-shadow: none;
    }
    .navbar-custom.nav-custom-light .navbar-brand img {
        width: 80px;
        padding-top: 5px;
    }
    .navbar-custom.nav-custom-light .navbar-toggler .i-menu-white {
        background: url(../images/CSSSpriteSheet.png) -241px 28px;
        width: 25px;
        height: 17px;
        display: inline-block;
    }
    .place-info-sec.sticked .place-info {
        position: fixed;
        width: 100%;
        left: 0;
        border-radius: 0;
    }
    .place-info-sec.sticked .place-info .col-6 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
        margin: 10px 0;
    }
    .page-wrapper section {
        padding: 20px 0;
    }
    .place-info-sec.sticked {
        top: 48px;
        width: 100%;
        z-index: 100;
    }
    .layout-wrapper img {
        max-width: 230px;
    }
    .fixed-sidebar-sec {
        top: 0 !important;
        z-index: 999 !important;
        background-image: linear-gradient(-44deg, #eef5f7 0, #fff 100%);
        height: auto;
        display: block !important;
        position: static !important;
    }
    .sidebar h4 {
        font-size: 15px;
        line-height: 22px;
    }
    .sidebar h6 {
        font-size: 13px;
        margin-bottom: 20px;
    }
    .layout-sel label {
        padding: 6px 14px;
        font-size: 12px;
    }
    .fixed-sidebar-sec .close {
        position: absolute;
        top: 10px;
        right: 15px;
        opacity: 1;
        display: none !important;
    }
    .video-fullscreen-wrapper {
        height: auto;
    }
    #floorplans-full-screen .col-md-9,
    #image-gallery .col-md-9 {
        padding: 0 40px;
    }
    #full-screen-floorplan .item img {
        height: auto;
        width: 100%;
    }
    .fp-caption {
        position: absolute;
    }
    .filter button {
        margin-bottom: 5px;
    }
    .full-screen-popup .popup-close {
        top: -45px;
        right: 15px;
    }
    .place-info-sec {
        margin-bottom: 50px;
    }
    .filter span {
        font-size: 11px;
        margin: 40px 0 0;
        position: relative;
        top: -7px;
        text-align: center;
    }
    .media-gallery-sec .filter .btn-filter {
        padding: 2px 10px;
    }
    .happy-customers-sec .col-md-7,
    .media-gallery-sec .col-md-7 {
        padding-left: 0;
        padding-right: 0;
    }
    .media-gallery {
        overflow: hidden;
       /*  padding-left: 40px;*/
    }
    #media-gallery .owl-nav {
        bottom: 5px;
        top: auto;
        left: 19%;
        text-align: left;
    }
    .media-gallery .owl-carousel .owl-stage-outer {
        padding-bottom: 70px;
    }
    .media-gallery + .filter {
        position: absolute;
        bottom: 20px;
        width: 100%;
    }
    .filter {
        margin: 30px 30px 20px 0;
    }
    .layout-wrapper {
        margin: 35px 0;
    }
    .site-layout-fullscreen-wrapper {
        height: auto;
        padding: 20px 0;
    }
    .testimonial-wrapper::before {
        border-radius: 0 5px 5px 0;
        width: 45%;
    }
    .testimonial-wrapper {
        padding: 55px 15px 55px 55px;
    }
    .testimonial {
        padding: 20px;
    }
    #testimonial .owl-nav button {
        padding: 5px 7px 0 !important;
        margin: 6px;
        width: 45px;
    }
    .bank-list {
        margin-left: 25px;
        margin-right: 25px;
    }
    .bank-list .col-md-4 {
        border-right: none;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .home-footer {
        border-radius: 0;
        margin-bottom: 0;
        padding: 30px 15px 80px;
    }
    .footer-wrapper {
        background: #fff;
    }
    .page-wrapper section.affiliated-banks {
        padding-bottom: 0;
    }
    .media-gallery > .owl-carousel::before {
        height: calc(100% - 140px);
    }
    .fixed-sidebar-sec.sticked {
        pointer-events: auto;
    }
    .fixed-sidebar-sec .container {
        height: 100%;
        display: flex;
        align-items: center;
    }
    .scroll-btns {
        display: none !important;
    }
    .sec-heading h4 {
        font-size: 18px;
    }
    .sec-heading h4::before {
        height: 1.2px;
        margin-bottom: 15px;
    }
    .project-specs h5 {
        font-size: 14px;
        padding-bottom: 10px;
    }
    .project-specs ol li {
        font-size: 13px;
        line-height: 20px;
        text-align: left;
    }
    .project-brochure-2 .btn-project {
        background-color: #d8393b;
        color: #fff;
        margin: 0;
        box-shadow: none;
        border-radius: 10px;
        padding: 12px 22px;
    }
    .project-specifications-sec.highlights ul li {
        opacity: 0.8;
        font-family: "Open Sans", sans-serif;
        font-size: 15px;
        color: #4a4a4a;
        text-align: left;
        line-height: 26px;
        padding-left: 10px;
    }
    .project-brochure-2 {
        display: block !important;
        text-align: center;
        padding-top: 25px;
    }
    .image-gallery-caption h5 {
        font-size: 14px;
    }
    .overview-content .loaction p,
    .reg-num p {
        font-size: 13px;
    }
    .bnr-content-bottom .price h4 {
        font-size: 20px;
    }
    .navbar-brand {
        padding-top: 0;
    }
    .home-footer .about-company > p {
        font-size: 11px;
        line-height: 17px;
    }
    .home-footer .contact p {
        font-size: 12px;
        line-height: 18px;
    }
    .home-footer .terms {
        font-size: 12px;
        line-height: 13px;
    }
    .home-footer .copyright-info {
        line-height: 24px;
        font-size: 10px;
    }
    #formsubmit {
        margin-bottom: 10px;
    }
    .i-menu-white {
        background: url("../images/CSSSpriteSheet.png") -241px 28px;
        width: 25px;
        height: 17px;
        display: inline-block;
    }
    .navbar-expand-md .navbar-nav {
        border-bottom: none;
    }
    .banner-caption {
        text-align: left;
    }
    .affiliated-banks {
        padding: 30px 0 20px;
    }
    .sidebar .bear-img {
        right: -25px;
        bottom: -10px;
        max-width: 115px;
    }
    .zcwf_col_fld.mb {
        max-width: 150px;
        margin: 0 auto;
    }
    section.banner .owl-nav {
        max-width: 540px;
        left: calc((100vw - 510px) / 2);
    }
    .project-overview::before {
        background-image: none;
    }
	.why-choose-block .text p {
		font-size: 12px;
	}
	.amenities-sec .block p, p {
		font-size: 14px;
		line-height: 18px;
	}
	.amenities-sec .block p {
		padding: 0px 5px;
	}
	#poupform .contacts {
		display: flex;
		justify-content: space-between;
	}
	.kids-friendly-tabs .tab-pane .list ul {
		display: block;
	}
	.kids-friendly-tabs .tab-pane .list ul li {
		width: 100%;
	}
	section.banner .item a img {
		display: none;
	}
	.floor-options {
		flex-wrap: wrap;
	}
	.form-check {
		width: 50%;
		margin-bottom: 10px;
		padding-left: 0;
		padding-right: 10px;
	}
	.floor-options .form-check .form-check-label {
		padding: 5px 15px;
		width: 100%;
		text-align: center;
	}
}
@media (max-width: 450px) {
    .google-review .rating .rate {
        width: 60px;
        height: 60px;
        margin-right: 10px;
    }
    .google-review .rating .rate p {
        font-size: 20px;
        padding-top: 18px;
        line-height: 18px;
    }
    .stars-inner::before,
    .stars-outer::before {
        letter-spacing: 2px;
        font-size: 12px;
    }
    .rate-stars button {
        font-size: 10px;
    }
    .all-reviews button {
        width: 110px;
        font-size: 10px;
    }
    .all-reviews button i {
        font-size: 8px;
    }
    #floorplans-gallery-wrapper div img {
        height: 400px;
    }
    #floorplans-thumbs div.item img {
        height: 30px;
    }
    .floorplans-thumbs-wrapper,
    .fp-carousel {
        padding: 0 20px;
    }
    #floorplans-gallery-wrapper .owl-nav button,
    #media-gallery .owl-nav button,
    .full-screen-popup .owl-carousel .owl-nav button {
        padding: 5px 15px 0 !important;
    }
    #floorplans-gallery-wrapper .owl-nav button.owl-prev,
    #media-gallery .owl-nav button.owl-prev,
    .full-screen-popup .owl-nav button.owl-prev {
        left: -21px;
    }
    #media-gallery .owl-nav button.owl-prev,
    .scroll-btns .scroll-left {
        left: 0;
    }
    #floorplans-gallery-wrapper .owl-nav button.owl-next,
    #media-gallery .owl-nav button.owl-next,
    .full-screen-popup .owl-nav button.owl-next {
        right: -21px;
    }
    #media-gallery .owl-nav button.owl-next,
    .scroll-btns .scroll-right {
        right: 0;
    }
    .filter {
        margin: 30px 0 20px;
    }
    .btn-filter {
        font-size: 12px;
        padding: 3px 10px;
    }
    #disclaimer .modal-content {
        padding: 20px;
    }
    .user-rate .rating-stars label {
        margin-right: 0;
    }
    .review-list .user-info img {
        margin-right: 10px;
    }
    .review-list ul li {
        padding: 15px 6px;
    }
    .nav-area-details {
        padding: 12px 0;
        margin: 5px 20px 20px;
        box-shadow: none;
        width: calc(100% - 40px);
        min-height: 50px;
        border-radius: 10px;
        text-align: center;
        position: absolute;
        top: -6px;
        display: flex;
        overflow-x: auto;
        flex-wrap: initial;
        background: 0 0;
        flex-direction: inherit !important;
        overflow: -moz-scrollbars-none;
        -ms-overflow-style: none;
    }
    .nav-area-details::-webkit-scrollbar {
        width: 0 !important;
    }
    .nav-area-details a {
        flex-shrink: 0;
    }
    .scroll-btns {
        position: relative;
        display: block !important;
        width: 100%;
        left: 0;
        height: 50px;
        background-image: linear-gradient(-225deg, #e5e8ec 0, #c7cdd3 100%);
        box-shadow: 0 9px 21px 0 rgba(0, 0, 0, 0.05);
        border-radius: 10px;
    }
    .scroll-btns .scroll-left,
    .scroll-btns .scroll-right {
        position: absolute;
        background: 0 0;
        border: none;
        padding-top: 16px;
    }
    .project-specs ol.kids-spec {
        width: 100%;
    }
    .overview-content ul {
        padding-left: 25px;
    }
    .video iframe {
        width: 380px;
    }
}
@media (max-width: 576px) {
    section.banner .owl-nav {
        max-width: 100%;
        left: 0;
        padding: 0 13px;
        top: 68%;
    }
    .banner-caption {
        padding: 10px 10px 50px;
    }
    #banner-slider .item[data-item="1"] {
        background-image: url("../images/Mobile-1.png") !important;
    }
    #banner-slider .item[data-item="2"] {
        background-image: url("../images/Mobile-2.png") !important;
    }
    #banner-slider .item[data-item="3"] {
        background-image: url("../images/Mobile-3.png") !important;
    }
    .video iframe {
		width: 100%;
		height: 230px;
	}
	.why-choose-block .block {
		margin-right: 10px;
	}
	.why-choose-block .block:nth-child(2n) {
		margin-right: 0;
		margin-left: 10px;
	}
	.why-choose-block .block {
		width: calc(50% - 10px);
	}
}